QuaZIP quazip-0-5-1

- Main Page
- Related Pages
- Classes
- Files
- Directories

- Class List
- Class Hierarchy
- Class Members

Friends
QuaZipFilePrivate Class Reference

The implementation class for QuaZip. More...

Collaboration diagram for QuaZipFilePrivate:
[legend]

List of all members.

## Friends
class | QuaZipFile

## Detailed Description

The implementation class for QuaZip.

The documentation for this class was generated from the following file:

- quazip/quazipfile.cpp